activemq-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Tim Bain <tb...@alumni.duke.edu>
Subject Re: wildfly-10.1.0.Final integration for MQTT not working
Date Wed, 13 Sep 2017 14:00:02 GMT
The plan/hope is that Artemis will become ActiveMQ 6.x succeeding ActiveMQ
5.x, but for right now they are sibling products within the overarching
ActiveMQ project.

On Sep 13, 2017 7:03 AM, "thomas.houtekier@barco.com" <
thomas.houtekier@barco.com> wrote:

> Thanks for the input!
> Yes indeed, it seems to be embedded artemis. It is not obvious to me what
> the difference is between ActiveMQ and ActiveMQ artemis. The names are
> sometimes interchanged, so it seems.
>
> It's possible that it is an old version. Probably 1.1.0. That is however
> not
> very clear if you check the releasenotes of WF10:
> http://wildfly.org/news/2016/01/29/WildFly10-Released/
>
> I will try and upgrade, but I'm not sure if that will be possible in WF10.
> Wildlfy 11 seems to use artemis 1.5.5. Would that be a better fit for MQTT?
>
>
>
>
>
> --
> Sent from: http://activemq.2283324.n4.nabble.com/ActiveMQ-User-
> f2341805.html
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message